slepc-3.10.1 2018-10-23
Report Typos and Errors

# DSStateType

Indicates in which state the direct solver is

### Synopsis

    typedef enum { DS_STATE_RAW,
                   DS_STATE_INTERMEDIATE,
                   DS_STATE_CONDENSED,
                   DS_STATE_TRUNCATED } DSStateType;

### See Also

DSSetState()

Location: src/sys/classes/ds/../../../../include/slepcds.h
Index of all DS routines
Table of Contents for all manual pages
Index of all manual pages